
TextCritical.net - Bug #1232

Remove use of deprecated request.REQUEST

03/03/2016 05:57 PM - Luke Murphey

Status: Closed Start date: 03/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/06/2016 05:34 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/06/2016 05:34 AM - Luke Murphey

- Status changed from New to Closed
